/* NAVIGATION */

/* All Lists */

/* Support for the "iehover-fix.js" */

* html ul.nav iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}

/* this is for IE 5.0
select.hide { visibility: hidden; }

/* End Support for the "iehover-fix.js" */

#nav { margin: 0; width: 991px; }

#nav, #nav ul {
	padding:0;
	list-style:none;
	line-height:1;
}
#nav ul {
	margin:0 0 0 20px;
	background:#fff url(http://media.sdreader.com/img/bg_sub.gif) left bottom repeat-x;
	padding:5px 0 17px 0; 
}
#nav a {
	display: block;
	color: #3d3d3d;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	height:20px;
}
#nav a.dropdown {
	background: transparent url('http://media.sdreader.com/img/main_nav_arrow.png') no-repeat right 4px;
	padding-right: 12px;
}
#nav a.dropdown:hover {
	background: transparent url('http://media.sdreader.com/img/main_nav_arrow_active.png') no-repeat right 4px;
	color: #c50000;
}
#nav li {
	float: left;
	margin:0 29px 0 0;
	padding:0;
	width: 150px; /* width needed for Opera */
}
#nav li.noPad {
	margin:0 0 0 0;
}
#nav li.home { width: 39px; }
#nav li.stories { width: 69px; }
#nav li.neighborhoods {	width: 128px; }
#nav li.events { width: 64px; }
#nav li.destinations { width: 107px; }
#nav li.music {	width: 54px; }
#nav li.movies { width: 63px; }
#nav li.arts { width: 125px; }
#nav li.food { width: 108px; }
/* Level 1 Subnav Styles*/

#nav ul li {
	background:#fff;
	width:130px;
	padding:3px 10px 2px 15px;
	margin:0 0 0 0;
}

#nav ul li a {
	font-size:11px; line-height:14px;
	font-weight:normal;
	text-align:right;
	text-transform:none;
	text-decoration:none;
	margin:0;
	padding:1px 11px 2px 0;
	height:auto;
	}

.nav li.section_start {
    border-top: 1px solid #ccc;
}
	
#nav ul li a:hover {
	text-decoration:underline;
	}
#nav ul li a.sub_arrow {
	background:url(http://media.sdreader.com/img/arrow_sub.gif) no-repeat right 6px;
	text-decoration:none; cursor:default;
	}

#nav ul li a.sub_arrow:hover {
	text-decoration:none; cursor:default;
	}

/* Level 2 Subnav Styles*/

#nav ul li ul li {
	background:#fff;
	width:129px;
	padding:2px 10px 2px 15px;
}
#nav ul li ul li a {
	font-size:11px;
	font-weight:normal;
	text-align:left;
	text-transform:none;
	margin:0 0 0 0;
	text-decoration:none;
}
#nav ul li ul li a:hover {
	text-decoration:underline;
}
/* Subnav Borders - 2nd and 3rd Levels */

#nav ul {
	border-right:1px solid #d0cabd;
	border-bottom:1px solid #d0cabd;
	
}
#nav ul ul {
	border-right:1px solid #d0cabd;
	border-left:1px solid #d0cabd;
	border-bottom:1px solid #d0cabd;
	
}
/* Packaged Styles */

#nav li ul { /* second-level lists */
	position: absolute;
	width: 155px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
    z-index: 1;
}

#nav li ul.stories_sub {margin:0 0 0 -87px;}
#nav li ul.hood_sub {margin:0 0 0 -27px;}
#nav li ul.events_sub {margin:0 0 0 -94px;}
#nav li ul.destinations_sub { margin: 0 0 0 -50px; }
#nav li ul.music_sub {margin:0 0 0 -100px;}
#nav li ul.movies_sub {margin:0 0 0 -95px;}
#nav li ul.arts_sub {margin:0 0 0 -32px;}
#nav li ul.food_sub {margin:0 0 0 -47px;}

#nav li ul ul { /* third-and-above-level lists */
	margin: -24px 0 0 139px;
}



#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul { left: -999em; } 
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { left: auto; } 

ul#nav li:hover, ul#nav li.hover {
    position: static;
}

#nav li.neighborhoods a.region, #nav li.neighborhoods a.region:hover { text-decoration: underline; }
